#navbar ul div.navbox {
	background: url(./../images/pnavbox.gif);
}

#navbar ul li.hover div.rightbox {
	background: url(./../images/prightbox.gif);
}

#bottom {
	background: url(./../images/pmainbox.gif) no-repeat left bottom; 	
}

#navbar {
	background: url(./../images/pmainbox.gif);
}

#mainblock {
	background: url(./../images/pmainfade.gif);
}

#navbar ul li.hover {
	background: url(./../images/ptabie.gif) no-repeat right top;
}
